TestNs\MyApp\MissionType\BillingValuesAType:
    properties:
        billingValue:
            expose: true
            access_type: public_method
            serialized_name: billing-value
            accessor:
                getter: getBillingValue
                setter: setBillingValue
            xml_list:
                inline: true
                entry_name: billing-value
            type: array<TestNs\MyApp\BillingValueType>
